@charset "UTF-8";

@media print, screen and (min-width: 960px) {
h2.ptitle{ 
	height: 55px;
	margin:0px 0px 0px 0px;
	padding :0px; 
	background:url(../images/pagetitle_2.gif) no-repeat;
	text-indent: -9999px;
}
.contlead{ 
	margin:0px 0px 0px 0px;
	padding : 20px 0 10px 0; 
	font-size:14px;
	color:#F45756;
}

/* ----------------------------------------------------- */
ul.profile_box {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.profile_box li.t_profile {
	position: relative;
	list-style:none;
	border-bottom:#E6E6E6 solid 1px;
	padding-bottom: 14px;
}

ul.profile_box li.t_profile:nth-child(odd) { 
	width:324px;
	padding-right: 14px;
	border-right:#E6E6E6 solid 1px;
}
ul.profile_box li.t_profile:nth-child(even) { 
	width:324px;
	padding-left: 14px;
}
ul.profile_box li.t_profile:nth-child(n+3) { 
	padding-top: 15px;
}

.careerBox { 
	padding-bottom: 6px;
	line-height: 1.4em;
}
.careerBox .imgs { 
	float:left;
}
.careerBox img { 
	
}
.careerBox .career{ 
	width:210px;
	padding-left: 5px;
	float:right;
}
.careerBox h4 { 
	margin:0;
	padding :0 0 3px 0;
	color:#C9171D;
	font-size:16px;
}
.introBox p,
.introBox .sub_box { 
	width:210px;
	padding-left: 5px;
	float:right;
}
.sub_box p.subinfo{ 
	width:auto !important;
	padding: 10px;
	margin-top: 10px;
	background-color: #f1f1f1;
}
.sub_box p.subinfo a{ 
	text-decoration: underline;
}
.sub_box p.subinfo span{ 
	font-size: 13px;
}
.sub_box p.b_btn{ 
	margin-top: 10px;
}
.introBox ul { 
	margin:0px 0px 0px 8px;
	padding :0px;
	float:left;
}
.introBox ul li { 
	display : inline; 
}
.profilepdf a, .v1 a, .v2 a, .v3 a, .v4 a, .v5 a, .v6 a {
	width: 94px;
	height: 23px;
	text-indent: -9999px;
	display:block;
	margin-bottom: 4px;
}
li.profilepdf a       { background: url(../images/btn_p.gif) no-repeat left top; }
li.profilepdf a:hover { background: url(../images/btn_p.gif) no-repeat left bottom; }

li.v1 a       { background: url(../images/btn_v1.gif) no-repeat left top; }
li.v1 a:hover { background: url(../images/btn_v1.gif) no-repeat left bottom; }

li.v2 a       { background: url(../images/btn_v2.gif) no-repeat left top; }
li.v2 a:hover { background: url(../images/btn_v2.gif) no-repeat left bottom; }

li.v3 a       { background: url(../images/btn_v3.gif) no-repeat left top; }
li.v3 a:hover { background: url(../images/btn_v3.gif) no-repeat left bottom; }
li.v4 a       { background: url(../images/btn_v4.png) no-repeat left top; }
li.v4 a:hover { background: url("../images/btn_v4.png") no-repeat left bottom; background-color: #fde4e4; }
li.v5 a       { background: url("../images/btn_v5.png") no-repeat left top; }
li.v5 a:hover { background: url("../images/btn_v5.png") no-repeat left bottom; background-color: #fde4e4; }
li.v6 a       { background: url("../images/btn_v6.png") no-repeat left top; }
li.v6 a:hover { background: url("../images/btn_v6.png") no-repeat left bottom; background-color: #fde4e4; }

/* 業務提携 */
h3.gteikei {
	padding-bottom:5px;
	font-weight:normal;
	border-bottom:#E6E6E6 solid 1px;
	padding-top:40px;
	margin-bottom:10px;
	font-size: 18px;
}


/* 研修生 */
.kensyu {
	padding-top:20px;
}
.kensyu h3 {
	padding-bottom:5px;
	font-weight:normal;
	border-bottom:#E6E6E6 solid 1px;
	margin-bottom:10px;
}
.kensyu ul {
	margin-left:-30px;
}
.kensyu li {
	width: 108px;
	float:left;
	text-align:center;
	margin-left:30px;
}

/* お問合せボタン
----------------------------------------------------- */
.oubo_btn {
	padding-bottom: 35px;
}
.oubo_btn li {
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
.oubo_btn li a{
	width: 100%;
	font-size: 15px;
	padding-top :12px;
	padding-bottom: 8px;
	text-align: center;
	display:block;
	background-color: #f45756;
	/*border: #f45756 solid 1px;*/
	border-radius: 18px;
	color: #ffffff;
	text-decoration: none;
}
.oubo_btn li a span {
	background-image: url("../../common/images/icn_link.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px;
	padding-left: 20px;
}


}
@media screen and (min-width:0px) and (max-width: 959px) {
/* ---------------------------------------------------------------------------------------------------------------------------------- */
h2.ptitle{
	color: #f1585a;	
	border-bottom: #f1585a solid 2px;
	font-size: 20px;
	padding-bottom: 4px;
}
.contlead{ 
	padding : 10px 0 10px 0; 
	font-size:14px;
	color:#F45756;
}

/* */
ul.profile_box li.t_profile {
	list-style:none;
	border-bottom:#E6E6E6 solid 1px;
	padding-bottom: 14px;
	margin-bottom: 14px;
}
.careerBox { 
	padding-bottom: 6px;
}
.careerBox .imgs { 
	float:left;
}
.careerBox .career{ 
	padding-left: 15px;
	float:left;
}
.careerBox h4 { 
	margin:0;
	padding :0 0 3px 0;
	color:#C9171D;
	font-size:18px;
}
.introBox p{ 
	padding-bottom: 6px;
	
}
.sub_box p.subinfo{ 
	width:auto !important;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	background-color: #f1f1f1;
}
.sub_box p.subinfo a{ 
	text-decoration: underline;
}
.sub_box p.subinfo span{ 
	font-size: 13px;
}
.sub_box p.b_btn{ 
	margin-top: 10px;
}
.introBox ul li { 
	width: 49%;
}
.introBox ul li:nth-child(odd) { 
	float: left;
}
.introBox ul li:nth-child(even) { 
	float: right;
}
.introBox ul li a {
	border: #E5E3E3 solid 1px;
	display:block;
	margin-bottom: 4px;
	font-size: 11px;
	text-align: center;
	padding-top: 2px;
	text-decoration: none;
	color: #333333;
}
li.profilepdf a       { background: url(../images/icn_pdf.png) no-repeat left 4px top 4px; }
.v1 a, .v2 a, .v3 a, .v4 a, .v5 a {
	background: url(../images/icn_voice.png) no-repeat left 6px top 3px;
	background-size: 11px;
}

/* 業務提携 */
h3.gteikei {
	padding-bottom:5px;
	font-weight:normal;
	border-bottom:#E6E6E6 solid 1px;
	padding-top:40px;
	margin-bottom:10px;
	font-size: 18px;
}

/* お問合せボタン
----------------------------------------------------- */
.oubo_btn {
	padding-bottom: 25px;
}
.oubo_btn li {
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.oubo_btn li a{
	width: 100%;
	font-size: 14px;
	padding-top :8px;
	padding-bottom: 6px;
	text-align: center;
	display:block;
	background-color: #f45756;
	/*border: #f45756 solid 1px;*/
	border-radius: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 1.2em;
}
.oubo_btn li a span {
	background-image: url("../../common/images/icn_link.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 13px;
	padding-left: 17px;
}


}